Kyoto Cabinet

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

kyotocabinet::Compressor Member List
This is the complete list of members for kyotocabinet::Compressor, including all inherited members.

compress(const void *buf, size_t size, size_t *sp)=0 | kyotocabinet::Compressor | `[pure virtual]`
decompress(const void *buf, size_t size, size_t *sp)=0 | kyotocabinet::Compressor | `[pure virtual]`
~Compressor() | kyotocabinet::Compressor | `[virtual]`